Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Mailversand Meldung "Failed to start TLS encryption"
#1
Hallo liebe Experten,

seit ein paar Tagen versendet mein Forum keine Mails mehr. In den Logs der E-Mail-Fehler steht die Fehlermeldung: Failed to start TLS encryption

Vor einiger Zeit habe ich von meinem Mailprovider (gmx) eine Nachricht bekommen, dass bestimmte Verschlüsselungsprotokolle ab 01.06.22 nicht mehr unterstützt werden, ich vermute, dass es daran liegt:

"eines oder mehrere Ihrer Geräte oder Programme verwendet/n die Verschlüsselungsprotokolle TLS 1.0 und TLS 1.1, um auf unsere GMX E-Mail-Server zuzugreifen.

Es handelt sich hierbei entweder um einen Zugriff per SMTP (Versand von E-Mails) oder um den Abruf über POP3/IMAP (Empfang von E-Mails).

Die Verschlüsselungsprotokolle TLS 1.0 und TLS 1.1 sind veraltet und entsprechen nicht mehr unseren aktuellen Sicherheitsstandards. Zum Schutz Ihrer E-Mail-Kommunikation werden wir den Zugriff auf unsere GMX Server mit den veralteten Protokollen bald nicht mehr zulassen.
Was bedeutet das für Sie?
Nach der Umstellung funktioniert die Übertragung von E-Mails zwischen Ihrem betroffenen Gerät oder Programm und unseren GMX Servern nicht mehr – d. h. es werden darüber keine E-Mails Ihres GMX Postfachs mehr übermittelt.
Folgende Geräte oder Programme können damit gemeint sein:

Externe E-Mail-Programme wie z. B. Outlook, Thunderbird oder vorinstallierte Apps, in denen Sie Ihr GMX Postfach eingerichtet haben
E-Mail-Accounts anderer Anbieter, in die Sie Ihr GMX Postfach eingebunden haben

Webcams, Drucker oder Router, die E-Mails Ihres GMX Postfachs versenden"

Leider habe ich keine Vorstellung, an welcher Stelle diese TLS-Protokolle greifen und wie ich das Problem lösen kann – habt Ihr eine Idee? (Mein Forum läuft auf einem Synology NAS Server, falls das wichtig ist).
Zitieren
#2
In der PHP-Info kannst du bei "Registered Stream Socket Transports" sehen, welche TLS-Versionen PHP unterstützt. Fehlt dort tlsv1.2, hast du entweder sehr alte PHP- oder OpenSSL-Versionen oder auf dem Server ist irgendetwas falsch konfiguriert.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Dankeschön, ich gebe das mal weiter und hoffe das Beste Smile
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Mailversand funktioniert nicht Arc4d3 29 4.055 09.06.2020, 19:55
Letzter Beitrag: masi1234
  "TLS-Handshake mit maxcdn.bootstrapcdn.com wird durchgeführt..." FlederMaus 2 1.197 24.03.2018, 04:57
Letzter Beitrag: FlederMaus
  Mailversand kommt verzögert an hilfe_123 5 1.821 13.03.2018, 16:13
Letzter Beitrag: Gerti
  Portal festlegen als Start willow2015 6 2.040 23.05.2015, 03:25
Letzter Beitrag: willow2015